WordPress.org

Support

Support » Plugins and Hacks » Conflict with TheCartPress Dynamic Options Plugin

Conflict with TheCartPress Dynamic Options Plugin

  • mikeotgaar
    Member

    @mikeotgaar

    Updating to latest WordPress SEO v 1.4.2 created a conflict with TheCartPress Dynamic Options plugin v 1.1.3.1 – resulted in all admin pages returning blank page and server error status in logs. Reverting to SEO v 1.4.1, and restoring database failed to fix conflict.

    Renaming the dynamic options plugin fixed the problem
    Dynamic Options Plugin link http://wordpress.org/extend/plugins/thecartpress-dynamic-options/

    Error traced from this log entry
    [10/Mar/2013:20:32:10 +0200] “GET /wp-admin/index.php HTTP/1.1” 500 20 “http://*****/wp-admin/update.php?action=upgrade-plugin&plugin=thecartpress-dynamic-options%2FDynamicOptions.class.php&_wpnonce=16e19a73e5” “Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0”
    Basically what seemed to be happening: any admin page access attempt was triggering this action. This GET request was inappropriate when accessing other admin pages.

    Makes no sense as it has nothing to do with WordPress SEO – regardless, the problem only started when WordPress SEO plugin was updated from 1.4.1 to 1.4.2

    Have gone back to WordPress SEO v1.4.2 and left the Dynamic Options plugin disabled.

    http://wordpress.org/extend/plugins/wordpress-seo/

  • The topic ‘Conflict with TheCartPress Dynamic Options Plugin’ is closed to new replies.